.menubg {background-color:#F7F9FD;padding-top:0px;}
.entetebg {background-color:#0A8D70;}

#pubHaut {text-align:center;}
#pubHaut table {text-align:center;}

#tabliste2 {font-family:Verdana,Arial;font-size:12px;width:960px;border-collapse:collapse;border-spacing:0px;border:1px solid black;empty-cells:show;padding:0px}
#tabliste2 td {border-bottom:1px solid #5881c3;border-left:1px solid #5881c3;padding-left:2px;}
#tabliste2 a {color:blue;font-family:Arial;font-size:12px;font-weight:bold;text-decoration:none;}
#tabliste2 a.c2 {color:red;}
#tabliste2 tr:hover {background-color: #fcf6ed;}
#tabliste2 tr td.jour {
	background-color:#5783C2;
	font-family:Verdana,Arial,Sans Serif;
	font-size: 13px;
	font-weight:bold;
	color:#fff;
	text-align:left;
	border-bottom:0px;
	border-top:0px;
}

#tabliste {font-family:Arial;font-size:12px;width:100%;border-collapse:collapse;border-spacing:0px;border:1px solid black;empty-cells:show;padding:0px}
#tabliste td {border-bottom:1px solid #5881c3;border-left:1px solid #5881c3;padding-left:2px;}
#tabliste a {color:blue;font-family:Arial;font-size:12px;font-weight:normal;text-decoration:none;}
#tabliste a.c2 {color:red;}
#tabliste a.c3 {color:purple;}
#tabliste tr:hover {background-color: #fcf6ed;}
#tabliste a:hover {text-decoration:underline;}
#tabliste tr td.jour {
	background-color:#5783C2;
	font-family:Verdana,Arial,Sans Serif;
	font-size: 13px;
	font-weight:bold;
	color:#fff;
	text-align:left;
	border-bottom:0px;
	border-top:0px;
}

#tablisteheader {text-align:left;padding-left:10px;width:100%;}
#r1 {padding-left:400px;}

#tablisteheader1 {text-align:left;padding-left:10px;width:100%;}
#r2 {padding-left:100px;}

#index_num_pages {
  font-size:11pt;
  font-weight:bold; 
}

#filtre a,img {
   vertical-align: middle;
   display: inline-block;
}

#haut {width:100%;text-align:right;}

.c1 {color:#800000;}
.c2 {color:#FF0000;}
.c3 {color:#800080;}
.c4 {color:#008000;}
.c5 {color:#000000;}
.c6 {color:#FF00FF;}
.c7 {color:#B22222;}
.c8 {color:#FFA500;}
.c9 {color:#8B0000;}
.c10 {color:#4682B4;}
.c11 {color:#008000;}
.c12 {color:#2408AD;}
.c13 {color:#ADD8E6;}
.c14 {color:#DCDCDC;}
.c15 {color:#EEE8AA;}

.bigred {color:red;font-weight:bold;}
.bigred15 {color:red;font-weight:bold;font-size:15px;}
.age {font-family:Arial;font-weight:normal;font-size:12px;color:yellow;}

img {border:0px;}



FIELDSET.couleur
{
    border: 1px solid #72AAE7;
    padding-left:4px;
    padding-right:4px;
    padding-top:5px; 
    padding-bottom:5px
}

LEGEND {
    font-size:15px;
    font-weight:bold;
}

DIV.taille {
    font-size: 12px;
}

DIV.taille15
{
    font-size: 15px;
}

TABLE.menu
{
    border: 1px solid #000000;
}

TH
{    
	color : #FFFFFF;
	background-color : #5881C3;
	font-family: Arial;
	font-weight : bold;
	font-size: 11px;
	vertical-align:middle;
}

.border0 {
border-left-width:1px;
border-right-width:0px;
border-top-width:1px;
border-style:solid;
border-bottom-width:2px;
}

.border1 {
border-left-width:1px;
border-right-width:1px;
border-top-width:1px;
border-style:solid;
border-bottom-width:2px;
}

.border2 {
border-left-width:0px;
border-right-width:1px;
border-top-width:1px;
border-style:solid;
border-bottom-width:0px;
}

.border3 {
padding-left:10px;
border-left-width:1px;
border-right-width:0px;
border-top-width:1px;
border-style:solid;
border-bottom-width:0px;
}

.border4 {
border-left-width:1px;
border-right-width:1px;
border-top-width:1px;
border-style:solid;
border-bottom-width:0px;
}

td.menu {
	font-family:Arial;
	font-size:12px;
	background-color:#E5ECF6;
}

select{

	font-family:Arial;
	font-size:12px;
	color:#00005F;
 }
 
input {
 	font-family:Arial;
	font-size:12px;
	color:#00005F; 
}
   
A.db {
	font-family:Arial;
	font-size:12px;
	color:#1A004F;
	font-weight:bold;
}

A {
	color:#000000;    
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

A.blue { 
        color:blue;    
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

A.menu { 
        color:#FFFFFF;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}

A.title {
	font-family:Arial;
	font-size:12px;
	text-decoration:none;
}

.neutre {
	font-family:Arial;
	font-size:12px;
}

.bluebig {
	color:blue;
	font-family:Arial;
	font-size:12px;
	font-weight:bold;
	text-decoration:none;
}
.bluesmall { 
	font-family:Verdana;
	color:#03056A;
	font-weight:bold;
	font-size:9px;
 }
.redbig {
	font-family:Verdana;
	color:red;
	font-weight:bold;
	font-size:13px;
}
.red {
        color:red;
}
.blue {
        color:blue;
}
.black {
        color:black;
}
.taille15 {
    font-size: 15px;
}
.taille18 {
    font-size: 18px;
}
.nfo {
  font-family:Terminal;
  color:#FFFFFF;
  background-color:#000000;
  font-size:10pt;
  border:1px #FFFFFF solid;
}
.ligneclaire {
	font-family:Arial;
	font-size:12px;
	background-color:#E4EAF2;    
}
.lignefoncee {
	font-family:Arial;
	font-size:12px;
	background-color:#D1DCEB;
}

.lf {background-color:#D1DCEB;}

#jour td {
	background-color:#5783C2;
	font-family:Arial,Sans Serif;
	font-size: 13px;
	font-weight:bold;
	color:#fff;
	text-align:left;
	border-bottom:0px;
	border-top:0px;
}

#refer {text-align:center;}

#refer a {color:red;font-weight:bold;font-size:18px;}

